body {
	background-color: #FFF;
}

.container {
	background-color: #FFF;
	border: 1px solid #AAA;
	box-shadow: 0px 0px 10px 2px #AAA;
	padding: 0;
}

.container .content {
	width: 100%;
	padding: 10px 40px;
}

.container .content .landing-right {
	float: right;
	width: 33%;
	margin: 0;
}

.container .content .landing-left {
	width: 66%;
	margin: 0;
}

footer {
	padding: 10px 40px;
	background-image: linear-gradient(#354770, #052249);
	color: #FFF;
}

footer .footer-left {
	
}

footer .footer-right {
	float: right;
}
footer .footer-right a, footer .footer-right a:active, footer .footer-right a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
footer .footer-right a:hover {
	text-decoration: underline;
}

.clearfloat {
	clear: both;
	width: 100%;
	height: 0;
}

.filer-image-eco {
	margin: 10px;
	line-height: 1.1em;
	overflow: hidden;
}
.filer-image-eco span {
	font-size: 0.9em;
}
.filer-image-eco-left {
	margin-left: 0px;
	margin-right: 20px;
	float: left;
}
.filer-image-eco-right {
	margin-left: 20px;
	margin-right: 0px;
	float: right;
}
.filer-image-eco img {
	width: 100%;
}
.filer-image-eco-center {
	text-align: center;
	margin: 20px 0 15px 0;
}
.filer-image-eco-center div {
	display: inline-block;
	text-align: left;
}
.filer-image-eco-center img {
	width: 100%;
}
.filer-image-eco-center span {
	font-size: 0.9em;
}
img.right {
	float: right;
}
img.left {
	float: left;
}
